PLFONTLD(3)

NAME
plfontld - Load Hershey fonts

SYNOPSIS
plfontld(fnt)

DESCRIPTION

Loads the Hershey fonts used for text and symbols. This routine may be called before or after initializing PLplot. If not explicitly called before PLplot initialization, then by default that initialization loads Hershey fonts with the extended character set. This routine only has a practical effect for devices that still use Hershey fonts (as opposed to modern devices that use unicode-aware system fonts instead of Hershey fonts).

Redacted form: plfontld(fnt)

This function is used in examples 1 and 7.

ARGUMENTS

fnt (PLINT(3), input)
    Specifies the type of Hershey fonts to load. A zero value specifies Hershey fonts with the standard character set and a non-zero value (the default assumed if plfontld(3) is never called) specifies Hershey fonts with the extended character set.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.